## mockito 1.8.5+ds1

=== debian/changelog ===
mockito (1.8.5+ds1-3) unstable; urgency=low

  * Add default-jdk to Build-Depends (Closes: #630636)
  * Bump Standards-Version to 3.9.2, no changes needed

 -- David Paleino <dapal@debian.org>  Wed, 22 Jun 2011 21:09:37 +0200

mockito (1.8.5+ds1-2) unstable; urgency=low

  * debian/control:
    - substitute libasm-java with libasm3-java (Closes: #585581)

 -- David Paleino <dapal@debian.org>  Wed, 16 Jun 2010 09:27:06 +0200

mockito (1.8.5+ds1-1) unstable; urgency=low

  * New upstream release
  * debian/watch: use googlecode.debian.net redirector
  * debian/patches/:
    - 01-fix_license_headers.patch removed, fixed upstream
  * debian/rules: add support for Maven POM
  * debian/libmockito-java.poms, debian/pom.xml: add external pom-file
  * debian/control:
    - added Build-Dependency on maven-repo-helper
    - added Build-Dependency on openjdk-6-jdk

 -- David Paleino <dapal@debian.org>  Sat, 12 Jun 2010 00:16:28 +0200

mockito (1.8.4+ds1-2) unstable; urgency=low

  * debian/patches/01-fix_license_headers.patch added, received clarifications
    from upstream
  * debian/copyright fixed with proper information

 -- David Paleino <dapal@debian.org>  Sat, 22 May 2010 18:56:37 +0200

mockito (1.8.4+ds1-1) unstable; urgency=low

  * Initial release (Closes: #573586)

 -- David Paleino <dapal@debian.org>  Wed, 24 Mar 2010 20:41:48 +0100
