=== debian/control ===
Source: mockito
Section: java
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~)
 , javahelper (>= 0.20~)
 , maven-repo-helper
 , openjdk-6-jdk
 , default-jdk
Build-Depends-Indep:
 libasm3-java
 , libcglib-java
 , libhamcrest-java
 , junit4
 , libobjenesis-java
Standards-Version: 3.9.2
Homepage: http://mockito.org
Vcs-Git: git://git.debian.org/git/collab-maint/mockito-core.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/mockito-core.git

Package: libmockito-java
Architecture: all
Depends:
 ${misc:Depends}
 , ${java:Depends}
Description: mocking framework for Java
 Mockito is a mocking library which lets you write tests with a
 clean and simple API.
 .
 It generates mocks using reflection, it records all mock invocations,
 including methods arguments.

Package: libmockito-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Description: mocking framework for Java - documentation
 Mockito is a mocking library which lets you write tests with a
 clean and simple API.
 .
 This package contains the JavaDoc documentation for Mockito.
