=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d+$// \
http://googlecode.debian.net/p/mockito/mockito-(\d+.*)\.zip
