## mockito 1.9.0+ds1

=== debian/changelog ===
mockito (1.9.0+ds1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Drop BD on openjdk-6-jdk":
    apply patch from Ubuntu / James Page:

    Transition package to default java implementation:
    - d/control: Drop BD on openjdk-6-jdk.
      This dependency is not required as the package also BD's
      on default-jdk.

    (Closes: #684155)

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 May 2013 18:47:10 +0200

mockito (1.9.0+ds1-2) unstable; urgency=low

  [ Ludovic Claude ]
  * d/control: update locations of Mockito in Vcs-Git and
    Vcs-Browser
  * d/control: add version contraint >= 1.7.1 to be able to
    use jh_maven_repo_helper plugin
  * d/rules: use jh_maven_repo_helper plugin and remove
    override_dh_auto_install section.
  * Update debian/pom.xml for mockito 1.9.0

  [ David Paleino ]
  * ACKed changes by Ludovic, with small edits (Closes: #668233, #671593)

 -- David Paleino <dapal@debian.org>  Sat, 05 May 2012 07:46:53 +0200

mockito (1.9.0+ds1-1) unstable; urgency=low

  * New upstream version
  * Updated debian/watch
  * Fix FTBFS with hamcrest new interfaces (Closes: #661877)
  * Updated debian/copyright
  * Bump Standards-Version to 3.9.3, no changes needed

 -- David Paleino <dapal@debian.org>  Mon, 19 Mar 2012 23:53:45 +0100
