=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Build-Depends:
  debhelper (>= 7.0.50~)
  , javahelper (>= 0.20~)
- , maven-repo-helper
- , openjdk-6-jdk
+ , maven-repo-helper (>= 1.7.1)
  , default-jdk
 Build-Depends-Indep:
  libasm3-java
@@ -14,10 +13,10 @@
  , libhamcrest-java
  , junit4
  , libobjenesis-java
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://mockito.org
-Vcs-Git: git://git.debian.org/git/collab-maint/mockito-core.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/mockito-core.git
+Vcs-Git: git://git.debian.org/git/collab-maint/mockito.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/mockito.git
 
 Package: libmockito-java
 Architecture: all
