=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CURVER := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d- -f1 | cut -d+ -f1 )

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/objenesis.jar:/usr/share/java/cglib.jar:/usr/share/java/hamcrest-core.jar:/usr/share/java/asm3.jar:/usr/share/java/junit4.jar

override_dh_auto_build:
	dh_auto_build

	# fix it here, to avoid running javadoc during the build
	find javadoc/ -type f | xargs -r sed -i "s/org.mockito.cglib/net.sf.cglib/g"

override_jh_build:
	jh_build mockito-core.jar org/

override_dh_auto_clean:
	dh_auto_clean
	find javadoc/ -type f | xargs -r sed -i "s/net.sf.cglib/org.mockito.cglib/g"

%:
	dh $@ \
		--with javahelper \
		--with jh_maven_repo_helper

get-orig-source:
	uscan --verbose --force-download --destdir .
	unzip mockito-$(CURVER).zip -d mockito-$(CURVER)-bad/
	unzip mockito-$(CURVER)-bad/sources/mockito-core-$(CURVER)-sources.jar \
	    -d mockito-$(CURVER)/
	mv mockito-$(CURVER)-bad/javadoc/ mockito-$(CURVER)/
	rm -rf mockito-$(CURVER)/asm-* mockito-$(CURVER)/cglib-*
	rm -rf mockito-$(CURVER)/org/mockito/asm/
	rm -rf mockito-$(CURVER)/org/mockito/cglib/
	rm -rf mockito-$(CURVER)/META-INF/MANIFEST.MF    # removed because it gets unpacked with perms 000...
	tar zcf mockito_$(CURVER)+ds1.orig.tar.gz mockito-$(CURVER)/
	rm -rf mockito-$(CURVER)*/ mockito-$(CURVER).zip

get-orig-pom:
	wget -O debian/pom.xml http://mirrors.ibiblio.org/pub/mirrors/maven2/org/mockito/mockito-core/$(CURVER)/mockito-core-$(CURVER).pom
