=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d+$//,uversionmangle=s/-/~/ \
http://code.google.com/p/mockito/downloads/list \
.*/mockito-(\d+.*)\.zip
