## mockito 1.9.5+ds

=== debian/changelog ===
mockito (1.9.5+ds-1) unstable; urgency=low

  * New maintainer. (Closes: #711832)
  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.4, no changes.
    - Remove versioned build-dep on javahelper which is trivially satisfied now.
    - Use canonical Vcs-URI.
    - Suggest libmockito-java-doc.
    - Update homepage field.
  * debian/copyright:
    - Update debian/copyright. Add BSD-3-clause license.
  * Drop libmockito-java-doc.doc-base file. Let javahelper install it
    automatically.
  * Build the Javadoc documentation at build time and use
    libmockito-java-doc.javadoc to install it. Do not use pre-built html files
    anymore and remove the install file.
  * Update pom.xml for new upstream release.
  * Refresh all patches.
  * debian/rules:
    - Improve get-orig-source-target to produce identical tarballs.
    - Remove unneeded override targets.
    - Use xz compression.
  * Update debian/watch and make the extension regex more flexible.

 -- Markus Koschany <apo@gambaru.de>  Sat, 15 Jun 2013 21:11:04 +0200

mockito (1.9.0+ds1-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Missing jars in /usr/share/maven-repo":
    no-changes rebuild against fixed maven-*-helper packages.
    Sorry for missing this in the previous uploads, and thanks to Emmanuel
    Bourg for the bug report.
    (Closes: #711314)

 -- gregor herrmann <gregoa@debian.org>  Thu, 06 Jun 2013 22:10:25 +0200
