=== debian/control ===
Source: mockito
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 debhelper (>= 7.0.50~),
 javahelper,
 maven-repo-helper (>= 1.7.1)
Build-Depends-Indep:
 default-jdk,
 junit4,
 libasm3-java,
 libcglib-java,
 libhamcrest-java,
 libobjenesis-java
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/mockito/
Vcs-Git: git://anonscm.debian.org/pkg-java/mockito.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/mockito.git

Package: libmockito-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Suggests:
 libmockito-java-doc
Description: mocking framework for Java
 Mockito is a mocking library which lets you write tests with a
 clean and simple API.
 .
 It generates mocks using reflection, it records all mock invocations,
 including methods arguments.

Package: libmockito-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Description: mocking framework for Java - documentation
 Mockito is a mocking library which lets you write tests with a
 clean and simple API.
 .
 This package contains the JavaDoc documentation for Mockito.
