=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/objenesis.jar:/usr/share/java/cglib.jar:/usr/share/java/hamcrest-core.jar:/usr/share/java/asm3.jar:/usr/share/java/junit4.jar

PKD  = $(abspath $(dir $(MAKEFILE_LIST)))
PKG  = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
VER ?= $(shell dpkg-parsechangelog -l$(PKD)/changelog | perl -ne 'print $$1 if m{^Version:\s*([\d\.]+)}')
DTYPE = +ds

%:
	dh $@ \
		--with javahelper \
		--with jh_maven_repo_helper

override_jh_build:
	jh_build mockito-core.jar org/

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(CURDIR)/mockito-core.jar

override_dh_builddeb:
	dh_builddeb -- -Zxz

.PHONY: get-orig-source
## http://wiki.debian.org/onlyjob/get-orig-source
get-orig-source: $(PKG)_$(VER)$(DTYPE).orig.tar.xz $(info I: $(PKG)_$(VER)$(DTYPE))
	@

$(PKG)-$(VER):
	@echo "# Downloading..."
	uscan --noconf --verbose --rename --repack --destdir=$(CURDIR) --check-dirname-level=0 --force-download --download-version $(VER) $(PKD)
	@echo "# Extracting..."
	mkdir $(PKG)-$(VER)-PRE \
	&& tar -xf $(PKG)_$(VER).orig.tar.* --directory $(PKG)-$(VER)-PRE --strip-components 0 \
	|| $(RM) -r $(PKG)-$(VER)-PRE
	unzip $(PKG)-$(VER)-PRE/sources/mockito-core-$(VER)-sources.jar -d $(PKG)-$(VER)
	@echo "# Cleaning-up..."
	cd $(PKG)-$(VER) \
	&& $(RM) -r -v \
		org/mockito/cglib \
		org/mockito/asm \
		*.txt

$(PKG)_$(VER)$(DTYPE).orig.tar.xz: $(PKG)-$(VER)
	@echo "# Packing..."
	find -L "$(PKG)-$(VER)" -xdev -type f -print | sort \
	| XZ_OPT="-6v" tar -caf "$(PKG)_$(VER)$(DTYPE).orig.tar.xz" -T- --owner=root --group=root --mode=a+rX \
	&& $(RM) -r "$(PKG)-$(VER)" "$(PKG)-$(VER)-PRE"


get-orig-pom:
	wget -O debian/pom.xml http://mirrors.ibiblio.org/pub/mirrors/maven2/org/mockito/mockito-core/$(VER)/mockito-core-$(VER).pom
