## mockito 1.10.19

=== debian/changelog ===
mockito (1.10.19-2) unstable; urgency=medium

  * Team upload.
  * Restored the Class-Path attribute of mockito-core.jar (Closes: #831403)
  * Relocated the mockito-all artifact to mockito-core

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Jul 2016 20:01:23 +0200

mockito (1.10.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Build with gradle-debian-helper instead of javahelper
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Depend on libcglib-java (>= 3.1) instead of libcglib3-java
  * Standards-Version updated to 3.9.8
  * debian/copyright: Added exclude rules for the 1.10.x releases

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 28 Jun 2016 14:47:09 +0200

mockito (1.9.5+ds-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.7.
  * Vcs: Switch to cgit and use https.
  * Change homepage address to mockito.org.
  * Update my e-mail address.
  * d/copyright: Update Source field to new github address.
  * Update debian/watch. Mockito moved to github.com.
  * Drop source/local-options and source/options files.

 -- Markus Koschany <apo@debian.org>  Fri, 01 Apr 2016 06:10:49 +0200

mockito (1.9.5+ds-2) unstable; urgency=medium

  * Team upload.
  * Build depend on libcglib3-java and libasm4-java
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Sep 2014 13:17:47 +0200
