=== debian/control ===
Source: mockito
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 ant,
 bnd,
 debhelper (>= 9),
 gradle-debian-helper,
 maven-repo-helper (>= 1.9~),
 default-jdk,
 javahelper,
 junit4,
 libasm-java (>= 5.0),
 libcglib-java (>= 3.1),
 libjson-simple-java,
 libhamcrest-java,
 libobjenesis-java,
 libspock-java
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/mockito.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/mockito.git
Homepage: http://mockito.org/

Package: libmockito-java
Architecture: all
Depends: ${misc:Depends}, libcglib-java (>= 3.1), libhamcrest-java, libobjenesis-java
Suggests: libmockito-java-doc
Description: mocking framework for Java
 Mockito is a mocking library which lets you write tests with a
 clean and simple API.
 .
 It generates mocks using reflection, it records all mock invocations,
 including methods arguments.

Package: libmockito-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: mocking framework for Java - documentation
 Mockito is a mocking library which lets you write tests with a
 clean and simple API.
 .
 This package contains the JavaDoc documentation for Mockito.
