## mockito 2.23.0

=== debian/changelog ===
mockito (2.23.0-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with OpenJDK 17 (Closes: #1011158)
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Fixed the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 24 May 2022 09:45:29 +0200

mockito (2.23.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Restored partially the backward compatibility with Mockito 1.x
    - Depend on libbyte-buddy-java instead of libcglib-java
    - Ignore the distribution and code quality plugins
    - Do not build the new Android and JUnit 5 subprojects
    - Ignore the new test subprojects
    - Fixed the build files to work with Gradle 4.4.1
    - Fixed the compatibility with the version of Byte Buddy in Debian
    - No longer install the NOTICE file (removed upstream)
    - Refreshed debian/copyright
    - Use the pom generated by gradle-debian-helper
  * Updated the files excluded from the upstream tarball for Mockito 2.x
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 17 Sep 2019 10:34:17 +0200

mockito (1.10.19-4) unstable; urgency=medium

  * Update 06-source-target-level.patch and fix FTBFS with OpenJDK 11.
    (Closes: #910738)

 -- Markus Koschany <apo@debian.org>  Tue, 30 Oct 2018 22:16:20 +0100

mockito (1.10.19-3) unstable; urgency=medium

  * Team upload.

  [ Markus Koschany ]
  * Build-depend on testng and gradle >= 3.4.1-2.
    Change maven rule for testng to debian. Thus the package can be compiled
    again. Thanks to Gilles Filippini for the report. (Closes: #882182)
  * Use https for Format field.

  [ Emmanuel Bourg ]
  * Increased the source/target level to fix the build failure with Java 9
  * Removed the doc package
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Oct 2018 16:13:50 +0200
