=== debian/control ===
Source: mockito
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Markus Koschany <apo@debian.org>
Build-Depends:
 ant,
 bnd,
 debhelper-compat (= 13),
 default-jdk,
 gradle (>= 3.4.1-2),
 gradle-debian-helper,
 javahelper,
 junit4,
 libasm-java (>= 5.0),
 libhamcrest-java,
 libbyte-buddy-java (>= 1.8.2-2~),
 libjson-simple-java,
 libobjenesis-java,
 libspock-java,
 maven-repo-helper (>= 1.9~),
 testng
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/mockito.git
Vcs-Browser: https://salsa.debian.org/java-team/mockito
Homepage: http://mockito.org/

Package: libmockito-java
Architecture: all
Depends:
 libhamcrest-java,
 libbyte-buddy-java (>= 1.8.2-2~),
 libobjenesis-java,
 ${misc:Depends}
Description: mocking framework for Java
 Mockito is a mocking library which lets you write tests with a
 clean and simple API.
 .
 It generates mocks using reflection, it records all mock invocations,
 including methods arguments.
