=== debian/watch ===
version=4
opts=repack,compression=xz,uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/,\
dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/ \
https://github.com/mockito/mockito/tags .*/(?:upstream/)?(?:v||version-|release-|X|R|r)(\d\S*)\.tar\.gz
