## mockito 3.3.0

=== debian/changelog ===
mockito (3.3.0-2) unstable; urgency=medium

  * Team upload.
  * Added the missing dependency on junit5
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2024 21:01:41 +0200

mockito (3.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Depend on libbyte-buddy-java (>= 1.9.7)
    - New dependency on libopentest4j-java
  * Build the junit-jupiter subproject

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Oct 2024 23:33:54 +0200
