=== debian/control ===
--- 
+++ 
@@ -12,15 +12,17 @@
  gradle-debian-helper,
  javahelper,
  junit4,
+ junit5,
  libasm-java (>= 5.0),
  libhamcrest-java,
- libbyte-buddy-java (>= 1.8.2-2~),
+ libbyte-buddy-java (>= 1.9.7),
  libjson-simple-java,
  libobjenesis-java,
+ libopentest4j-java,
  libspock-java,
  maven-repo-helper (>= 1.9~),
  testng
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/mockito.git
 Vcs-Browser: https://salsa.debian.org/java-team/mockito
 Homepage: http://mockito.org/
