=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=gradle --with maven-repo-helper --with javahelper

override_dh_auto_build:
	dh_auto_build -- jar

override_dh_auto_test:
