## mockito 3.3.3

=== debian/changelog ===
mockito (3.3.3-1) experimental; urgency=medium

  [ Mechtilde ]
  * Team upload
  * [fd089f6] New upstream version 3.3.3

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 01 May 2025 19:09:52 +0200
